<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vedavaapi Admin Setup</title>
</head>
<body>
Welcome to Vedavaapi Admin Setup Page.

<fieldset>
    <legend>Admin Setup</legend>
    <form  method="post" id="setup-form">
        <div>
            <label for="email_input">email:</label>
            <input type="text" id ="username_input" name="email">
        </div>
        <div>
            <label for="password_input">password:</label>
            <input type="text" id ="password_input" name="password">
        </div>
        <div>
          <button type="button" id="submit-button-setup">setup</button>
        </div>
    </form>

    <div id="setup-success-status"></div>
</fieldset>

<script type="text/javascript" src="jquery.min.js"></script>
<script src="setup.js"></script>

</body>
</html>